@charset "utf-8";
/* CSS Document */
th /* Les cellules d'en-tête */ { background-color: #99FFFF; color: #00F; font-size: 18px; font-family: "Comic Sans MS", cursive; font-style: italic; }
td /* Les cellules normales */ { background-color: #CCCCCC; border: 0px solid black; font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif; text-align: center; /* Tous les textes des cellules seront centrés */ padding: 2px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */	}
em { background-color: yellow; font-size: 12pt; }



body { height: 100%; width: 100%; text-align: center; background-image: url(../fond_cisalpin-fleurs.png); line-height: 1em; }
.conteneur1 { position: absolute; top: 31px; left: 190px; width: 1050px; height: 800px; background-image: url(fond-present_01.jpg); overflow-y: scroll; border: medium groove #666666; z-index: 500; }

/* Détermination des textes utilisés CSS Document */

/* 
nom_fleur {	font-family: "Brush Script MT"; font-size: 24px; color: #F00; font-weight: bold; }
interligne { font-family: "Comic Sans MS"; font-size: 1px; font-weight: lighter; text-align: center; }
nom_genre { font-family: "Comic Sans MS", cursive; font-size: 9px; color: #F00; font-weight: bold; }	 
texte100 { font-size: 72px; font-family: Arial, Helvetica, sans-serif; padding-left: 4mm; text-align: left; }	
.Style72 { font-family: Arial, Helvetica, sans-serif; font-size: x-large; }
.Style72 { font-family: Arial, Helvetica, sans-serif; font-size: x-large; }
#menu { position: absolute; top: 150px; left: -72px; width: 300px; z-index: 550; height: 400px; }
#menu1 { position: absolute; top: 50px; left: 20px; width: 350px; z-index: 550; height: 800px; background-position: 20px; }
#menu2 { position: absolute; top: 76px; left: 440px; width: 350px; z-index: 550; height: 700px; background-position: 20px; }
#menu4 { position: inherit;	top: 2px; right: 20px; width: 100px; z-index: 550; height: 200px; }
#menu5 { position: fixed; top: 2px; left: 2px; width: 800px; z-index: 550; height: 220px; background-color: #FFFF00; text-align: left }
#menu_texte1 { position: absolute; top: 255px; left: 13px; width: 400px; z-index: 550; height: 800px; background-position: 20px; }
#menu_texte2 { position: absolute; top: 84px; left: 382px; width: 400px; z-index: 550; height: 800px; background-position: 20px; }
#menu_pp {  position: absolute; top: 660px; left: 1px; width: 170px; font-family: BrushScript; font-size: 8px; text-align: left; }
precedente { position: absolute; top: 700px; left: 20px; width: 300px; height: 63px; border: medium groove #666666; background-color: #99F; float: left; }
#picture4 { float: right; width: 250px; height: 230px; padding-left: 10mm; }
#picture11 { float: left; width: 150px; height: 120px; padding-left: 25mm; }
.compteur { position: absolute; top: 100px; left: 200px; width: 150px; height: 100px; background-color: #FF0000; }
.ligne { float="center"; padding: 5px; font-size: 14px; line-height: 15pt; }
.ligne1 { float="left"; padding: 1px; font-size: 12px; }
fond_page { position: fixed; top: auto; height: 600px; width: 1050px; text-align: center; }
.grise { border: 1px solid black; background-color: silver; }
.blue { border: 1px solid blue; }
#visiteur { position: absolute; top: 780px; left: -18px; width: 188px; height: 50px; font-family: BrushScript; font-size: 12px; }
a:link { font-family: Courier New, Courier, monospace; }
interligne { font-size: 4px; }



*/	

#menu_2 { position: absolute; top: 3px; left: 8px; width: 160px; z-index: 550; height: 678px; font-family: "Comic Sans MS"; font-size: 12px; line-height: 25px; font-weight: bold; color: #000; text-align: left; }


.conteneur1 table thead tr th .nom_fleur { text-align: left; font-family: "Comic Sans MS", cursive; font-size: small; }

.none { border-style: none; }


/* Création tableau en mode CSS Document */
.Tableau span { display: inline; float: left; margin: 0px; padding: 3px; }
.Tableau p { clear: left; margin: 0px; padding: 0px; height: 100% !important; height: 1em; }
.Tableau p.legende { text-align: center; background-color: #9FF; }
.Tableau span.col0 { width: 1030px; text-align: center; } /* colonne large */
.Tableau span.col1 { width: 930px; text-align: center; background-color: #9FF; font-family: "Comic Sans MS", cursive; }	 /* colonne large avec texte explicatif */
.Tableau span.col2 { width: 90px; text-align: center; background-color: #FFC; }											 /* colonne avec icone */
.Tableau span.col10 { width: 150px; text-align: left; }								/* colonne tableau latéral */
.Tableau span.col11 { width: 160px; text-align: left; background-color: #FFC; } 	/* colonne tableau latéral */
.Tableau span.col12 { width: 200px; text-align:center; background-color: #FFC; }	/* colonne tableau latéral */
